package com.fjhx.mes.entity.technology.vo;

import com.fjhx.item.entity.product.po.ProductInfo;
import com.fjhx.mes.entity.technology.po.Technology;
import lombok.Getter;
import lombok.Setter;

import java.util.List;

/**
 * 工艺列表查询返回值实体
 *
 * @author 
 * @since 2023-03-28
 */
@Getter
@Setter
public class TechnologyVo extends Technology {

    /**工艺线路列表*/
    private List<String> processRouteList;

    /**适用商品列表*/
    private List<String> applicableProductsList;

    private List<ProductInfo> productsList;

}
